### Enumeration

# Snapd RemoveFlags

since: 1.50

#### Declaration

    flags Snapd.RemoveFlags

#### Description [src]

Flags to control remove options.

Available since: 1.50

#### Members

`SNAPD_REMOVE_FLAGS_NONE`

  No flags, default behaviour.

  - Value: `0`
  - Available since: 1.50
`SNAPD_REMOVE_FLAGS_PURGE`

  Don’t save a snapshot the snap’s data when removing.

  - Value: `1`
  - Available since: 1.50